@media (max-width: 400px) {
	/*NAVBAR BEGINS HERE*/
	.logo {
		padding: 15px 15px 7px 15px;
	}

	.logo img {
		height: 80%;
	}
	
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 60%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 20px;
		padding-right: 30px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 20px;
	}
	
	h1 {
		font-size: 32px;
	}

	h2 {
		font-size: 28px;
	}

	.column {
		padding: 0px 10px 0px 10px;
	}
	
	.column p {
		color: #666666;
		line-height: 1.6;
		font-weight: bold;
		font-size: 16px;
		padding: 0px 0px 40px 0px;
	}

	.introduction-project {
		margin: 0px 10px 0px 10px;
	}
	
	.left-project {
		width: 100%;
	}

	.right-project {
		width: 100%;
		padding-bottom: 20px;
	}
	
	.introduction-project-reszletek {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-right {
		width: 100%;
	}
	
	.column-projects-left {
		display: none;
	}
	
	.pettime-project {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-pettime-left {
		width: 100%;
	}
	
	.column-projects-pettime-right {
		width: 100%;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-footer-link {
		width: 50%;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
	
	.buttons-project-end {
		display: block;
	}
	
	.button-projects-end {
	  font-size: 16px;
	  margin: 0px;
	}
	
	.button-projects-end2 {
	  font-size: 16px;
	  padding: 16px 42px;
	}
}

@media screen and (max-width: 650px) and (min-width: 401px) {
	
	/*NAVBAR BEGINS HERE*/
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 65%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	h1 {
		font-size: 32px;
	}

	h2 {
		font-size: 28px;
	}

	.column {
		padding: 0px 10px 0px 10px;
	}
	
	.column p {
		color: #666666;
		line-height: 1.6;
		font-weight: bold;
		font-size: 16px;
		padding: 0px 0px 40px 0px;
	}

	.introduction-project {
		margin: 0px 10px 0px 10px;
	}
	
	.left-project {
		width: 100%;
	}

	.right-project {
		width: 100%;
		padding-bottom: 20px;
	}
	
	.introduction-project-reszletek {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-right {
		width: 100%;
	}
	
	.column-projects-left {
		display: none;
	}
	
	.pettime-project {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-pettime-left {
		width: 100%;
	}
	
	.column-projects-pettime-right {
		width: 100%;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright p {
		font-size: 11px;
	}
	
	.buttons-project-end {
		display: block;
	}
	
	.button-projects-end {
	  margin: 0px;
	}
}

@media screen and (max-width: 767px) and (min-width: 651px) {
	/*NAVBAR BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 65%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	h1 {
		font-size: 35px;
	}

	h2 {
		font-size: 30px;
	}
	
	.column {
		padding: 0px 10px 0px 10px;
	}
	
	.column p {
		color: #666666;
		line-height: 1.6;
		font-weight: bold;
		font-size: 16px;
		padding: 0px 0px 40px 0px;
	}

	.introduction-project {
		margin: 0px 10px 0px 10px;
	}
	
	.left-project {
		width: 100%;
	}

	.right-project {
		width: 100%;
		padding-bottom: 20px;
	}
	
	.introduction-project-reszletek {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-right {
		width: 100%;
	}
	
	.column-projects-left {
		display: none;
	}
	
	.pettime-project {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-pettime-left {
		width: 100%;
	}
	
	.column-projects-pettime-right {
		display: none;
	}
	
	.column-footer1 {
		width: 100%;
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		width: 100%;
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
}

@media screen and (max-width: 992px) and (min-width: 768px) {
		/*NAVBAR BEGINS HERE*/
	
	.logo {
		padding: 15px;
	}
    .hamburger {
		display: block;
        cursor: pointer;
        z-index: 2;
        transition: all 0.7s ease;
		margin-left: 70%;
		position: relative;
    }

    .nav-links{
        position: fixed;
        background: #0E1213;
        height: 100%;
        width: 100%;
        flex-direction: column;
        clip-path: circle(5px at 90% -20%);
        -webkit-clip-path: circle(5px at 90% -10%);
        transition: all 1s ease-out;
        pointer-events: none;
    }
    .nav-links.open{
        clip-path: circle(1000px at 90% -10%);
        -webkit-clip-path: circle(1000px at 90% -10%);
        pointer-events: all;
    }
    .nav-links li{
        opacity: 0;
		font-size: 22px;
		padding-right: 20px;
    }
    .nav-links li:nth-child(1){
        transition: all 0.5s ease 0.3s;
    }
    .nav-links li:nth-child(2){
        transition: all 0.5s ease 0.6s;
    }
    .nav-links li:nth-child(3){
        transition: all 0.5s ease 0.9s;
    }
    .nav-links li:nth-child(4){
        transition: all 0.5s ease 1.2s;
    }
    .nav-links li:nth-child(5){
        transition: all 0.5s ease 1.5s;
    }
    li.fade{
        opacity: 1;
    }
	.login-button{
    padding: 10px 15px;
    margin-left: 0px;
    font-size: 22px;
	}
	
	h1 {
		font-size: 40px;
	}

	h2 {
		font-size: 35px;
	}
	
	.column {
		padding: 0px 10px 0px 10px;
	}
	
	.column p {
		color: #666666;
		line-height: 1.6;
		font-weight: bold;
		font-size: 16px;
		padding: 0px 0px 40px 0px;
	}

	.introduction-project {
		margin: 0px 10px 0px 10px;
	}
	
	.left-project {
		width: 60%;
	}

	.right-project {
		width: 40%;
		padding-bottom: 20px;
		padding-top: 80px;
	}
	
	.introduction-project-reszletek {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-right {
		width: 100%;
	}
	
	.column-projects-left {
		display: none;
	}
	
	.pettime-project {
		margin: 0px 10px 0px 10px;
	}
	
	.column-projects-pettime-left {
		width: 100%;
	}
	
	.column-projects-pettime-right {
		display: none;
	}
	
	.column-footer1 {
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
}

@media screen and (max-width: 1200px) and (min-width: 993px) {
	.column-footer1 {
		padding: 10px 20px 10px 20px;
	}
	
	.column-footer2 {
		padding: 20px 20px 20px 20px;
	}
	
	.column-copyright  p {
		font-size: 11px;
	}
}